@font-face {
	font-family: 'gothic';
	src: url('font/centurygothic.ttf') format('truetype');
	font-weight: normal;
	
}
html, body {
	margin: 0;
	height: 100%;
        font-family:gothic;
	font-size: 13px;
        color:white;
}

.nopadding-sides {
	padding-left: 0px;
	padding-right: 0px;
}
.wrapper {
        width:100%;
        margin: 0 auto;
	position: relative;
	min-height: 100%;
	display: table;
	height: 100%;
}
.slider{
    
    
    
}
.slider-img{
    width:100%;
    height:600px;
}
/******************************************************************/
.top-slider{
	position:absolute;
	height:100%;
	width:100%;
	
}
/*******************************/

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel,
.carousel-inner,
.carousel-inner .item {
  /*height: 100%;*/
  height:600px;
}
.item img{
width:100%;	
}


.carousel-indicators{
	bottom:0px;
}
.carousel-indicators li{
	background-color: #6d9aab;
    border:none;
}
.carousel-indicators .active{
	    background-color: #1e2c5c;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img
{
    display: block;
    max-width: 100%;
    height: 100%;
}
/******************************************************************/
.header {
        
        
        position: absolute;
        top: 0px;
        left: 0px;
        
        
       
}
.header-inner{
	display:table;
    position: relative;
    width: 1000px;
    margin: 0 auto;
	padding-right:20px;
	 border-bottom:3px solid #1e2c5c; 
        background-color: rgba(255,255,255,0.8);
		height:100px;
		padding-left:20px;
	
}
.logo{
    display:table-cell;
	vertical-align:middle;
    
}
.menue{
    float:right;
    height: 100%;
    font-family: gothic;
    font-size: 16px;
    
    
}
a{
    
   color:#1e2c5c; 
}
.center{
    
    width: 1000px;
    margin: 0 auto;
    float: none;
    display: table;
    padding-bottom: 145px;
        
        
}
.about-us{
 padding:20px;
}
.activities{
    padding:20px;
    border-top:5px solid #6d9aab;
}
.title{
    color:#1e2c5c;
    font-weight: bold;
    font-size:24px;
    float:left;
    text-align: left;
}
.about-us-inner{
    color:#424b56;
    font-size:14px;
}
.span-text{
    float:left;
}
.read-more{
    width:100px;
    float:right;
    border:3px solid #1e2c5c;
    color:#1e2c5c;
    text-align: center;
    padding:5px;
    border-bottom-right-radius: 5px;
    CURSOR:POINTER;
}
.read-more a{
    text-decoration: none;
}
.products{
    background-color: #d5e8ef;
    padding:20px;
    padding-right:0px;
}
.left-products{
    color:#1e2c5c;
    font-size:14px;
}
.right-products{
    padding-left:20px;
    padding-right:20px;
}
.bx-viewport{
	background:#d5e8ef !important;
}
.bx-wrapper{
	float:right;
	margin: 0 17px !important;
	max-width:739px !important;
}


.single-item{
    width:173px !important;
    position:relative;
    float:left;
    margin-right:3px;
    text-align:center;
    background-color: rgba(255,255,255,0.8);
    border-bottom-right-radius: 10px;
    padding:20px;
    display:table;
    color:#424b56;
}
.single-item-image{
    height:115px;
    display:table;
}
.single-item-image div{
    display:table-cell;
    vertical-align: middle;
}
.single-item:last-child{
    margin-right:0px;
}
.single-item-text{
    margin-top:20px;
    margin-bottom:20px;
	height:71px;
}
.single-item-read-more .read-more{
    float:none;
    margin:0 auto;
}
.about-us-sub{
    width:275px;
    position:relative;
    float:left;
    text-align: left;
    margin-right:65px;
    
    color:#424b56;
    
}
.activities-left{
   width:275px;
    position:relative;
    float:left;
    text-align: left;
    margin-right:65px;
    
    color:#424b56; 
}
.activities-right{
    width:620px;
    position:relative;
    float:left;
    text-align: left;
    color:#424b56;
    text-align: center;
    
}
.about-us-sub:last-child{
    margin-right:0px;
}
.little-circle{
    width:10px;
    height:10px;
    border-radius: 50%;
    background-color: #1e2c5c;
    position: absolute;
    cursor: pointer;
}
.little-circle:hover{
    background-color:white;
}
.little-circle-active{
    background-color:white;
}
#l1{
    top: 170px;
    left: 80px;
}
#t1{
    top: 175px;
    left: 85px;
    display: none;
}

#l2{
    top: 240px;
    left: 180px;
}
#t2{
    top: 245px;
    left: 185px;
    display: none;
}

#l3{
    top: 210px;
    left: 230px;
}
#t3{
    top: 215px;
    left: 235px;
    display: none;
}
#l4{
    top: 160px;
    left: 305px;
}
#t4{
    top: 165px;
    left: 310px;
    display: none;
}
#l5{
    top: 30px;
    left: 415px;
}
#t5{
    top: 35px;
    left: 330px;
    display: none;
}
#l6{
    top: 99px;
    left: 525px;
}
#t6{
    top: 105px;
    left: 380px;
    display: none;
}
#l7{
    top: 300px;
    left: 350px;
}
#t7{
    top: 305px;
    left: 355px;
    display: none;
}
#l8{
    top: 400px;
    left: 380px;
}
#t8{
    top: 405px;
    left: 385px;
    display: none;
}
.pop-up-text{
    position:absolute;
    background-color: #1e2c5c;
    color:white;
    padding:10px;
    text-align: left;
    width:250px;
    
}
.close-btn{
    font-weight:bold;
    position: absolute;
    right: 2px;
    top: 1px;
    cursor:pointer;
    
}
.products-main{
    
    padding:20px;
    
}
.products-main-down{
    padding:20px;
    border-top: 5px solid #6d9aab
}
.products-item{
    margin-right:20px;
    margin-bottom:10px;
    width:470px;
    display:table;
    
    float:left;
    position:relative;
    
}
.products-item:nth-child(2n){
    margin-right:0px;
}
.products-item-image{
   width:140px;
   float:left;
   height:100%;
}
.products-item-text{
    background-color: #6d9aab;
    color:white;
    padding:10px;
    float:left;
    width:330px;
    border-bottom-right-radius: 10px;
	

    height: 160px;
    margin: auto;
    overflow: auto;
    padding: 10px;

}
.load-more{
    width:100px;
    float:right;
    border:3px solid #1e2c5c;
    color:#1e2c5c;
    text-align: center;
    padding:5px;
    border-bottom-right-radius: 5px;
    margin-top:20px;
    cursor: pointer;
}
.load-more a{
    text-decoration: none;
}
.contact-us{
    padding:20px;
    
}
.email-us{
    padding:20px;
    border-top:5px solid #6d9aab;
}
.input-fields{
    background-color: #6d9aab;
    
    width:225px;
    float:left;
    position: relative;
    margin-right:20px;
}
.input-fields:last-child {
    margin-right:0px;
}
.input-fields input{
    width: 100%;
    padding: 0px;
    height: 40px;
    background-color: #6d9aab;
    padding-left: 10px;
    color:white;
    border:none;
}
.input-text-erea{
    margin-top:20px;
    margin-bottom:20px;
    
}
.input-text-erea textarea {
    height: 110px;
    resize: none;
    width: 100%;
    padding: 0px;
    background-color: #6d9aab;
    border:none;
    padding:10px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
:-moz-placeholder { /* Firefox 18- */
  color: white;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #6d9aab inset;
}

.footer{
    position: absolute;
    bottom: 0;
    
    
}
.footer-inner{
    width:1000px;
    margin:0 auto;
    float:none;
    height:130px;
    display:table;
    padding-left:20px;
    padding-right:20px;
    background-color:#1e2c5c;
    border-top-right-radius: 10px;
    
}
.footer-left,.footer-midlle,.footer-right{
    display:table-cell;
    vertical-align: middle;
    height:auto;
    width:33%;
    color:white;
    
}

.footer-left{
    text-align: left;
}
.bigger{
    font-weight: bold;
    font-size:24px;
}
.footer-left img{
    float:left;
}
.footer-midlle{
    text-align: center;
}
.footer-right{
    text-align: right;
}
.footer-right a{
    color: white;
    text-decoration: none;
    
}

.warning-img, .error-img {
    display: none;
    position: absolute;
    right: 6px;
	top: 12px;
}
.error {
	border: 1px solid red;
}
.contact-form-text{
	height:282px; 
	display: block;
    margin-top: 20px;
    text-align: center;
    width: 100%;
	display:none;
}
.contact-form-text span {
    display: table-cell;
    vertical-align: middle;
}

.loader-contact {
    display: none;
    height: auto;
    margin: 0 auto;
    vertical-align: middle;
    width: 50px;
}
.loader{
	margin:0 auto;
	width:56px;
}
